/** mobile */

@media screen and (max-width: 58em) {
  /** Fix theme mobile font - too small to read */
  html {
    font-size: 20px;
  }

  .network-icon li {
    padding-left: 0.3em;
    padding-right: 0.3em;
  }
}

/** other */

/* Move icon little more up */
.ul-edu .fas,
.ul-edu .fab {
  margin-top: -3px;
  padding-left: 5px;
}

/* Remove bottom padding to avoid scrolling */
.home-section {
  padding-bottom: 0px;
}

/* Remove unnecessary padding as we are will be 
   wrapping before it will have any effect */
.col-md-4 {
  padding-right: 0px;
  padding-left: 0px;
}

ul.rather-small .description {
  font-size: 13px;
}

h3 {
  padding-left: 15px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
